Subject: [lojban] Re: What the heck is this crap?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 6 Nov 2002 09:38:40 -0800

On Wed, Nov 06, 2002 at 02:36:21AM -0000, And Rosta wrote:
> xod:
> > On Tue, 5 Nov 2002, And Rosta wrote:
> > > I don't see why you're reacting with such horror. People are
> > > always discovering issues like this that nobody has thought of
> > > before. It's inevitable that this happens 
> > 
> > You don't understand because you've never tried to converse in
> > Lojban Whenever you compose bridi, you have minutes in which to do
> > so; not seconds 
> 
> But I wouldn't expect you or (hypothetically) me or anyone, when
> *speaking* Lojban, to get the scope right, or even, for that matter,
> to get uncontroversial things like terminators right. 

Heh.

You know, that's a good point. Makes me feel a bit better.

> I don't think it's reasonable to complain that Lojban has ways of
> being precise and unambiguous. 

True.

> But it might be reasonable to complain that it doesn't have ways of
> explicitly fudging logical structure when you the speaker know that
> your mind is too overloaded to be sure of getting it right. We could
> dream up some experimental cmavo to mark such fudging, if we think it
> is desirable to do so.

<nod>

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.